<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueS4 League 11th Anniversary &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/2019/10/07/s4-league-11th-anniversary/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>S4 League 11th Anniversary</title>
		<link>https://s4leaguegame.com/2019/10/07/s4-league-11th-anniversary/</link>
		<comments>https://s4leaguegame.com/2019/10/07/s4-league-11th-anniversary/#respond</comments>
		<pubDate>Mon, 07 Oct 2019 10:00:30 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art.jpg</featuredImage>
		<dc:creator><![CDATA[simaoaraujo]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1398</guid>
		<description><![CDATA[Hello Leaguers! The S4 League is celebrating its 11th anniversary on Monday, October 7, 2019. 11 years is not insignificant for a third-person shooter. During [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art.jpg" title="S4 League 11th Anniversary" width="1200" height="300"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art-560x140.jpg" alt="" class="wp-image-1396" srcset="https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art-560x140.jpg 560w, https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art-300x75.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art-768x192.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art.jpg 1200w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Hello Leaguers!<br></p>



<p>The S4 League is celebrating its 11th  anniversary on Monday, October 7, 2019. </p>



<p>11 years is not insignificant for a third-person shooter. During all these years,  countless waves of leaguers have taken turns scoring touchdowns and taking names in deathmatches. There were ups and downs, people shouting,  laughing and sharing their love for the game. S4 League is still here and allows players to spend time together on a daily basis.</p>



<p>This year, we prepared two events for you to enjoy during this period of festivities. An action-packed play event for you to own the arena, and an art event where you can create the perfect emoji for our forums so you can leave a permanent mark on S4 League!</p>



<h1>Play Event</h1>



<p>The  11th Anniversary play event will test your skills on a daily basis.  It&#8217;s simple: play in the Netsphere and meet requirements to win prizes!  In the link below, you will find your daily objectives. The more objectives you complete, the more rewards you will get. So don&#8217;t wait any longer and <a href="https://s4league.aeriagames.com/forum/index.php?thread/3881-s4-league-11th-anniversary-play-event/">CLICK HERE TO CHECK THE DAILY OBJECTIVES.</a></p>



<h1>Art Event</h1>



<p>The  11th Anniversary art event is THE event where you can leave a permanent mark on S4 League. We basically ask you to create a new emoji set consisting of 3 emoji. One of those emoji must be related to the S4  League’s 11th anniversary. It can be anything that comes to your imagination like cakes, hats, fireworks, presents, no actual limits just make sure that it looks amazing and at least one from the set gives an anniversary vibe. <a href="https://s4league.aeriagames.com/forum/index.php?thread/3907-11th-anniversary-emoji-art-event/">CLICK HERE FOR MORE INFO ON THE ART EVENT.</a></p>



<p>We thank you all in advance for your participation in these events and wish you a great anniversary!</p>



<p>Your S4 League Team</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/2019/10/07/s4-league-11th-anniversary/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
